.overlayMenu {
    position: absolute;
    left: 4.5em;
    top: 1em;
    right: 4.5em;
    background-color: var(--grey-03);
    color: var(--blue-02);
    border: 1x solid var(--blue-01);
    z-index: 2;
    padding: 0 4px 4px 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}

.overlayMenu .KeyBoardMenu {
    position: relative;
    border: 0;
}

.overlayMenu h2 {
    font-size: 10px;
    color: var(--white-02);
    margin: 0;
    padding: 2px 0;
    text-align: center;
    border-bottom: 1px solid var(--blue-02);;
}